<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.iot.mapper.CrmDeviceRepairMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.iot.domain.CrmDeviceRepair">
        <id column="id" property="id" />
        <result column="repair_code" property="repairCode" />
        <result column="project_name" property="projectName" />
        <result column="project_address" property="projectAddress" />
        <result column="reflect_name" property="reflectName" />
        <result column="reflect_phone" property="reflectPhone" />
        <result column="repair_content" property="repairContent" />
        <result column="repair_picture" property="repairPicture" />
        <result column="repair_status" property="repairStatus" />
        <result column="create_time" property="createTime" />
        <result column="handle_name" property="handleName" />
        <result column="handle_content" property="handleContent" />
        <result column="handle_time" property="handleTime" />
        <result column="score" property="score" />
        <result column="appraise_content" property="appraiseContent" />
        <result column="dept_id" property="deptId" />
        <result column="tenant_id" property="tenantId" />
    </resultMap>

</mapper>
